[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.HideSortArrow

Hides the arrow drawn as the sort indicator for a column.

## Declaration

Source position: grids.pas line 1357

`public procedure TCustomGrid.HideSortArrow;`

## Description

HideSortArrow is a procedure used to hide the arrow drawn for the sort indicator defined in SortColumn. HideSortArrow sets the value in SortColumn to -1 to indicate that the sort column is not defined, and calls InvalidateGrid to redraw the contents in the grid control.

## See also

TCustomGrid.SortColumn |  | Column number used to sort the rows in the grid.
TCustomGrid.InvalidateGrid |  | Invalidates the client area for the grid control.
TCustomGrid.Sort |  | Sorts rows or columns in the grid.